# de German
# fr French
# et Estonian
# uk Ukrainian
# ru Russian

Name: koffice-i18n-%lng
Version: 1.2.1
Release: alt3
%define beta %nil

Group: Graphical desktop/KDE
Summary: %lngg language support for koffice
License: GPL
Url: http://www.kde.org/
Icon: kde-icon.xpm

Source: koffice-i18n-%lng-%version%beta.tar.bz2

Provides: koffice-i18n-lang
Obsoletes: koffice-i18n-%lngg
Requires: koffice
BuildArch: noarch

%description
%lngg language support for koffice.

%prep
%setup -q -n koffice-i18n-%lng

%build
%configure
%make_build

%install
make install DESTDIR=%buildroot

%files
%lang(%lng) %_datadir/locale/%lng/LC_MESSAGES/*.mo
%if "%lng" != "uk" && "%lng" != "et"
%lang(%lng) %_docdir/HTML/%lng
%endif

%changelog
* Mon Jan 13 2003 Sergey V Turchin <zerg@altlinux.ru> 1.2.1-alt3
- new version

* Fri Nov 29 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt3
- update from cvs

* Thu Sep 12 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt2
- Final

* Mon Aug 12 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt1.rc1
- new version

* Wed Jun 19 2002 Konstantin Volckov <goldhead@altlinux.ru> 1.1.1-alt3
- Removed requires to locales-%lng

* Tue Jan 15 2002 Sergey V Turchin <zerg@altlinux.ru> 1.1.1-alt2
- add Requires koffice

* Wed Dec 19 2001 Sergey V Turchin <zerg@altlinux.ru> 1.1.1-alt1
- new version

* Fri Nov 23 2001 Sergey V Turchin <zerg@altlinux.ru> 1.1-alt1
- initial spec
